<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>"  />
<title><?php if (is_home () ) { bloginfo('name'); echo " - "; bloginfo('description'); 
} elseif (is_category() ) {single_cat_title(); echo " - "; bloginfo('name');
} elseif (is_single() || is_page() ) {single_post_title(); echo " - "; bloginfo('name');
} elseif (is_search() ) {bloginfo('name'); echo " search results: "; echo wp_specialchars($s);
} else { wp_title('',true); }?></title>
<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" />
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php wp_head(); ?>
</head>

<body>
<div id="wrapper">

<div id="headerwrapper"><div id="header">
<div id="title">
<h1><a href="<?php echo get_option('home'); ?>"><?php bloginfo('name'); ?></a></h1>
<h3><?php bloginfo('description'); ?></h3>
</div><!-- Closes title -->

<div id="topright">Customize this in the header.php theme file. You can fit a 468x60 banner here, if you wish. Lorem ipsum dolor sit amet, consectetuer <a href="#">link</a>. Lorem ipsum mauris semper, consectetuer <a href="#">another link</a>.</div><!-- Closes topright -->


<div id="nav">
<div id="search"><?php include (TEMPLATEPATH . '/searchform.php'); ?></div> <!-- Closes search -->
<ul>
  <li><a href="<?php echo get_option('home'); ?>">Home</a></li>
  <?php wp_list_pages('depth=1&title_li=0&sort_column=menu_order'); ?>
  <li class="rssmenu"><a href="feed:<?php bloginfo('rss2_url'); ?>">rss</a></li>
</ul>
</div> <!-- Closes nav -->
</div></div> <!-- Closes header --><!-- Closes headerwrapper -->