<?php get_header(); ?>

<div id="main">

<div id="contentwrapper"><div id="content">

<?php if (have_posts()) : ?>

<?php while (have_posts()) : the_post(); ?>

<div class="post">
<h2 class="postTitle"><a href="<?php the_permalink() ?>"><?php the_title(); ?></a></h2>
<p class="postMeta">filed in <?php the_category(', '); ?> on <?php the_time('M.d, Y') ?></p>
<div class="postContent"><?php the_content('[Read the rest of this entry...]'); ?></div>
<p class="tags"><?php the_tags('Tags: ', ', ', ''); ?></p>
<p class="comments"><?php comments_popup_link('Leave a Comment', 'Comments (1)', 'Comments (%)'); ?></p>
</div> <!-- Closes Post -->

<?php endwhile; ?>

<?php else : ?>

<div class="post">
<h2 class="postTitle">Not Found</h2>
<div class="postContent"><p>Sorry, but you are looking for something that isn't here.</p></div>
</div> <!-- Closes Post -->

<?php endif; ?>

<div id="nextprevious">
<div class="alignleft"><?php posts_nav_link('','','&laquo; PREVIOUS ENTRIES') ?></div>
<div class="alignright"><?php posts_nav_link('','NEXT ENTRIES &raquo;','') ?></div>
</div>

</div></div> <!-- Closes Content -->

<?php get_sidebar(); ?>

<div class="cleared"></div>

</div> <!-- Closes Main -->

<?php get_footer(); ?>